
a
{
	color: #378dff;
    text-decoration: underline;
    cursor: pointer;
    white-space: nowrap;
}

a:hover
{
	text-decoration: none;
}


.title
{
    font-size:40px;
}

.msg1
{
    font-size:30px;
}

.msg2
{
    position: relative;
    padding-bottom: 30px;
    font-size: 20px;
}

.msg3
{
    font-size:24px;
}

.submit:hover
{
    background: -moz-linear-gradient(top, #61a8ff 0%, #217bff 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #61a8ff), color-stop(100%, #217bff));
    background-color: #217bff;
}

@media screen and (max-width: 9000px) {
.content
{
    max-height:100%;
	font-family: FoundrySterlingBook,Arial;
	padding: 4% 2% 4% 17%;
	overflow: auto;
	box-sizing: border-box;
}

.column
{
	float:left;
	width:40%;
}

div.item-readynas {
    display: inline-block;
    *display: inline;
    vertical-align: top;
	float:left;
	padding-right:4%;
	height:102px;
	width:158px;
	background: url(../images/readynas-icon.png) no-repeat;
}

div.item-router {
    display: inline-block;
    *display: inline;
    vertical-align: top;
	float:left;
	padding-right:4%;
	height:102px;
	width:158px;
	background: url(../images/router-icon.png) no-repeat;
}
    
div.item2 {
    display: inline-block;
    *display: inline;
    float:left;
	width: 55%;
    vertical-align: top;
	min-height: 47px;
	padding-top: 5%;
	text-align:left;
}
    
div.item3 {
    display: inline-block;
    *display: inline;
    width:100%;
    vertical-align: top;
	text-align:center;
}

div.panel1 {
    display: inline-block;
    *display: inline;
    width: 20%;
	height: 174px;
    vertical-align: top;
	background: url(../images/ReadyCLOUD-Logo.png) no-repeat;
}
    
div.panel2 {
    display: inline-block;
    *display: inline;
    width:75%;
    vertical-align: top;
}

.top-margin
{	
	margin-top: 5%;
}

.top-margin2
{	
	margin-top: 3%;
}

.submit
{
    display: inline-block;
    width: 135px;
    
    background: -moz-linear-gradient(top, #3f94ff 0%, #207bff 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3f94ff), color-stop(100%, #207bff));
    background-color: #207bff;

    color: #FFF;
    text-align: center;
    text-decoration: none;
    font-size: 20px;
    line-height: 36px;

    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}
}

@media screen and (max-width: 1465px) {

.column
{
	float:left;
	width:40%;
}

div.item-readynas {
    display: inline-block;
    *display: inline;
    vertical-align: top;
	float:left;
	padding-right:4%;
	height:60px;
	width:75px;
	background: url(../images/readynas-icon-small.png) no-repeat;
}

div.item-router {
    display: inline-block;
    *display: inline;
    vertical-align: top;
	float:left;
	padding-right:4%;
	height:60px;
	width:75px;
	background: url(../images/router-icon-small.png) no-repeat;
}
    
div.item2 {
    display: inline-block;
    *display: inline;
    float:left;
	width: 55%;
    vertical-align: top;
	min-height: 47px;
	padding-top: 1%;
	text-align:left;
}
    
div.item3 {
    display: inline-block;
    *display: inline;
    width:90%;
    vertical-align: top;
	text-align:center;
}

div.panel1 {
    display: inline-block;
    *display: inline;
    width: 110px;
	height: 91px;
    vertical-align: top;
	background: url(../images/ReadyCLOUD-Logo-small.png) no-repeat;
}
    
div.panel2 {
    display: inline-block;
    *display: inline;
    width:75%;
    vertical-align: top;
}

.top-margin
{	
	margin-top: 5%;
}

.top-margin2
{	
	margin-top: 0%;
}

.submit
{
    display: inline-block;
    width: 100px;
    
    background: -moz-linear-gradient(top, #3f94ff 0%, #207bff 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #3f94ff), color-stop(100%, #207bff));
    background-color: #207bff;

    color: #FFF;
    text-align: center;
    text-decoration: none;
    font-size: 20px;
    line-height: 36px;

    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}
}

@media screen and (max-width: 1283px) {

.column
{
	width:40%;
	float:none;
	margin-left:20%;
	padding-bottom:3%;
}

div.item-readynas {
    display: inline-block;
    *display: inline;
    vertical-align: top;
	float:left;
	padding-right:4%;
	height:60px;
	width:75px;
	background: url(../images/readynas-icon-small.png) no-repeat;
}

div.item-router {
    display: inline-block;
    *display: inline;
    vertical-align: top;
	float:left;
	padding-right:4%;
	height:60px;
	width:75px;
	background: url(../images/router-icon-small.png) no-repeat;
}
    
div.item2 {
    display: inline-block;
    *display: inline;
    float:left;
	width: 55%;
    vertical-align: top;
	min-height: 47px;
	padding-top: 1%;
	text-align:left;
}
    
div.item3 {
    display: inline-block;
    *display: inline;
    width:100%;
    vertical-align: top;
	text-align:center;
}

div.panel1 {
    display: inline-block;
    *display: inline;
    width: 110px;
	height: 91px;
    vertical-align: top;
	background: url(../images/ReadyCLOUD-Logo-small.png) no-repeat;
}
    
div.panel2 {
    display: inline-block;
    *display: inline;
    width:75%;
    vertical-align: top;
}

.top-margin
{	
	margin-top: 5%;
}

.top-margin2
{	
	margin-top: 0%;
}

}

@media screen and (max-width: 900px) {

.content
{
	padding: 2% 2% 2% 5%;
}

.column
{
	width:55%;
	float:none;
	margin-left:20%;
	padding-bottom:3%;
}

div.item-readynas {
    display: inline-block;
    *display: inline;
    vertical-align: top;
	float:left;
	padding-right:4%;
	height:60px;
	width:75px;
	background: url(../images/readynas-icon-small.png) no-repeat;
}

div.item-router {
    display: inline-block;
    *display: inline;
    vertical-align: top;
	float:left;
	padding-right:4%;
	height:60px;
	width:75px;
	background: url(../images/router-icon-small.png) no-repeat;
}
    
div.item2 {
    display: inline-block;
    *display: inline;
    float:left;
	width: 55%;
    vertical-align: top;
	min-height: 47px;
	padding-top: 1%;
	text-align:left;
}
    
div.item3 {
    display: inline-block;
    *display: inline;
    width:80%;
    vertical-align: top;
	text-align:center;
}

div.panel1 {
    display: inline-block;
    *display: inline;
    width: 110px;
	height: 91px;
    vertical-align: top;
	background: url(../images/ReadyCLOUD-Logo-small.png) no-repeat;
}
    
div.panel2 {
    display: inline-block;
    *display: inline;
    width:75%;
    vertical-align: top;
}

.top-margin
{	
	margin-top: 5%;
}

.top-margin2
{	
	margin-top: 0%;
}

}

@media screen and (max-width: 550px) {

.content
{
	padding: 2%;
}

.column
{
	width:55%;
	float:none;
	margin-left:20%;
	padding-bottom:3%;
}

div.item-readynas {
    display: inline-block;
    *display: inline;
    vertical-align: top;
	float:left;
	padding-right:4%;
	height:60px;
	width:75px;
	background: url(../images/readynas-icon-small.png) no-repeat;
}

div.item-router {
    display: inline-block;
    *display: inline;
    vertical-align: top;
	float:left;
	padding-right:4%;
	height:60px;
	width:75px;
	background: url(../images/router-icon-small.png) no-repeat;
}
    
div.item2 {
    display: inline-block;
    *display: inline;
    float:left;
	width: 55%;
    vertical-align: top;
	min-height: 47px;
	padding-top: 1%;
	text-align:left;
}
    
div.item3 {
    display: inline-block;
    *display: inline;
    width:100%;
    vertical-align: top;
	text-align:center;
}

div.panel1 {
    display: inline-block;
    *display: inline;
    width: 110px;
	height: 91px;
    vertical-align: top;
	background: url(../images/ReadyCLOUD-Logo-small.png) no-repeat;
}
    
div.panel2 {
    display: inline-block;
    *display: inline;
    width:55%;
    vertical-align: top;
}

.top-margin
{	
	margin-top: 5%;
}

.top-margin2
{	
	margin-top: 0%;
}

}